Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7848 - RAGE Mobility on Insperion 7.5K
Summary: RAGE Mobility on Insperion 7.5K
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-16 18:08 UTC by rhyde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:05:59 UTC


Attachments (Terms of Use)

Description rhyde 1999-12-16 18:08:05 UTC
Xconfigurator detects everything fine but when X runs it gives either a
mostly black with shadows or scrambled screen.

Tried some modelines suggested at an Insperion 7K linux laptop page but
still no go.

Comment 1 Preston Brown 2000-02-03 21:05:59 UTC
The Rage Mobility is much better supported in 6.2.

Comment 2 Preston Brown 2000-02-03 21:06:59 UTC
you may also be able to support it via the VESA framebuffer.


Note You need to log in before you can comment on or make changes to this bug.